<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>52.0</apiVersion>
    <isExposed>true</isExposed>
    <masterLabel>Provider Address Search</masterLabel>
    <description>We need to select a Provider and find the location that the patient will visit the provider.</description>
    <targets>
        <target>lightning__RecordPage</target>
        <target>lightning__AppPage</target>
        <target>lightning__HomePage</target>
        <target>lightning__FlowScreen</target>
    </targets>
    <!-- <targetConfigs>
        <targetConfig targets="lightning__FlowScreen">
            <property name="recordId" type="String"/>
        </targetConfig>
    </targetConfigs> -->
</LightningComponentBundle>